# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-08-27 12:28
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0036_auto_20180827_0828'),
    ]

    operations = [
        migrations.AlterField(
            model_name='roadmapblock',
            name='access_admins',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
